Chapter 5. Known issues

Important

It is mandatory to upgrade to OpenShift Container Storage 4.2.1 before upgrading to OpenShift Container Platform 4.3. Upgrading to OpenShift Container Platform without upgrading OpenShift Container Storage first, may result in Persistent Volumes going offline as well as blocking OpenShift Container Platform from upgrade. If you inadvertently encounter such issues, contact Red Hat Support. The full OpenShift Container Storage and OpenShift Container Platform interoperability matrix is available at https://access.redhat.com/articles/4731161.